@-webkit-keyframes HorisontalLineLoader {
  0% {
    width: 0%;
    margin-left: 0;
  }
  50% {
    width: 100%;
    margin-left: 0;
  }
  100% {
    width: 0%;
    margin-left: 100%;
  }
}
@keyframes HorisontalLineLoader {
  0% {
    width: 0%;
    margin-left: 0;
  }
  50% {
    width: 100%;
    margin-left: 0;
  }
  100% {
    width: 0%;
    margin-left: 100%;
  }
}
.HorisontalLineLoader {
  height: calc(var(--s-bs)*0.5);
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
}
.HorisontalLineLoader:before {
  content: "";
  display: block;
  height: 100%;
  background: var(--c-black);
  opacity: 0.1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.HorisontalLineLoader span {
  display: block;
  height: 100%;
  background: var(--c-azure);
  -webkit-animation: HorisontalLineLoader 2s ease-in-out infinite;
          animation: HorisontalLineLoader 2s ease-in-out infinite;
}
.HorisontalLineLoader.__opacited:before {
  opacity: 0;
}
.HorisontalLineLoader.__opacited span {
  opacity: 0.1;
}
